@charset "utf-8";
/* CSS Document */

body{ background: #FFC; }
.mainshow{ width:950px; margin:0 auto; font-size:14px; font-family:"宋体"; line-height:24px; color:#000;}


.tp02{position:relative;}
.tp02 .flash1{
	position:absolute;
	width:937px;
	left: 1px;
	top: 3px;
	z-index:999;
	height: 615px;
}

.tp13{ position:relative; }
.tp13 .z1{ position:absolute; left: 160px; width: 563px; height: 103px; line-height:28px; font-size:13px; color:#5a2c0a; top: -130px; }
.tp13 .z2{ position:absolute; left: 256px; width: 183px; height: 52px; line-height:20px; font-size:13px; color:#000; top: 193px; }
.tp13 .z3{ position:absolute; left: 472px; width: 194px; height: 53px; line-height:20px; font-size:13px; color:#000; top: 199px; }
.tp13 .z4{ position:absolute; left: 679px; width: 195px; height: 44px; line-height:20px; font-size:13px; color:#000; top: 197px; }
.tp13 .z5{ position:absolute; left: 255px; width: 192px; height: 52px; line-height:20px; font-size:13px; color:#000; top: 271px; }
.tp13 .z6{ position:absolute; left: 471px; width: 209px; height: 62px; line-height:20px; font-size:13px; color:#000; top: 273px; }
.tp13 .z7{ position:absolute; left: 676px; width: 177px; height: 42px; line-height:20px; font-size:13px; color:#000; top: 273px; }
.tp13 .z8{ position:absolute; left: 676px; width: 205px; height: 89px; line-height:20px; font-size:13px; color:#000; top: 345px; }

.tp22{ position:relative; }
.tp22 .z1{ position:absolute; left: 26px; width: 252px; height: 59px; line-height:18px; font-size:12px; color:#fff; top: 68px; }
.tp22 .z2{ position:absolute; left: 306px; width: 290px; height: 66px; line-height:18px; font-size:12px; color:#fff; top: 68px; }
.tp22 .z3{ position:absolute; left: 619px; width: 237px; height: 64px; line-height:18px; font-size:12px; color:#fff; top: 68px; }




/*滚动图 */
.tp29{position:relative;}
.tp29 iframe{ width:900px; height:179px; position:absolute; top:7px; left:25px; 
}
.tp17{position:relative;}
.tp17 iframe{ width:874px; height:176px; position:absolute; top:22px; left:39px; 
}


/* 留言板 */
.tp42{position:relative;}
.tp42 .liuyanban{ position:absolute; height:448px; width: 950px; left: 0px; }
